Произошел сбой следующего подключаемого модуля: Shockwave Flash. - 1

Стоит только открыть Гугл Хром, как вылезает сообщение "Произошел сбой следующего подключаемого модуля: Shockwave Flash." Что делать? Как эту ошибку можно исправить? И можно ли вообще?

Дополнено (1). у меня сбой этот идет именно при запуске браузера и именно Хрома. В Мозилле такого не было, все запускается отлично! Наверное просто буду другим браузером теперь пользоваться. Жаль конечно, ведь Хром меня во всем устраивал.
Кстати, приложения запускаются тоже нормально, в общем-то все работает, только бесит это вечно выскакивающее окошко, точнее желтая полоска вверху экрана.
переустановить flash-плеер на Гугл Хроме нельзя, этот браузер сам ищет совместимую версию и устанавливает ее.
А на счет видео-карты… Хм… Не думаю… Игры у меня все запускаются, ноуту только полтора года, пользуюсь охлаждающей подставкой…
Спасибо за ответы, кстати =) все ясно и четко =)

Ну, это flash-плеер, при помощи которого вы смотрите видео он-лайн и играете в браузерные мини-игры. А видео и игры идут нормально? Если нет, то скачать и переустановить flash-плеер с официального сайта adobe. А в других браузерах как видео и игры идут? Может этот плагин просто несовместим с хромом и для него надо поискать другой вариант flash-плеера.

Хотя ещё у меня был случай на старом компе, там у видеокарты кулер сломался. Так вот, когда я запускал какую-нибудь игру в интернете, высвечивалось:"произошёл крах плагина Shockwave Flash". Но это было не при запуске браузера, а при запуске игры в браузере, она просто не запускалась. Причиной этому было перегревание видеокарты из-за отсутствия охлаждения. Так что проблема может быть и технической, хотя я не думаю, что это тот случай. Скорее всего несовместимость или повреждённое ПО.

Обновления браузера и flash плеера не помогут…
Необходимо отключить аппаратное ускорение в свойствах flash и проблема решится и, желательно, обновить драйвер видеокарты, не брезгуя бета - версиями